Subject: Re: [EDUC] Lettre ouverte à François Hollande
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jan 2014 22:10:13 +0100
List-Id: <educ.april.org>

On 19/01/2014 22:06, Louis-Maurice De Sousa wrote:
> référence à Barack Obama qui ne semble pas concerné par l'activité 
> illégale de la NSA

En plus, il y a avait là un "pont d'or" en évoquant la souveraineté 
nationale face à l'espionnage massif qui nécessite d'avoir des citoyens 
suffisamment formés, des ingénieurs qualifiés. De plus le libre est un 
des garants de la confidentialité, du respect de la vie privée... À 
l'heure de PRISM/NSA, le libre fait partie de la réponse :-)
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ